/*    Author: Barry Pendley*/
/* Begin Typography & Colors */
body {
	font-family: Arial, sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-size: 0.8em;
}
.center {
	text-align: center;
}
#container {
	width:850px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: auto;
}
th {
	background-color: #1A2322;
	color: #FFFFFF;
}
#calendar {
	margin-top: 20px;
	padding-top: 0px;
}
blockquote {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}
#container #header {
	width:100%;
	text-align: left;
	height:221px;
	position: absolute;
	float:left;
	left: 0px;
	top: 0px;
	clear: both;
	background-image: url(images/header.png);
	background-repeat: no-repeat;
	background-position: top;
}

#flashwrap {
	position: relative;
	top: 10px;
	left: 330px;
}

#container #wrapper {
	width:100%;
	text-align: left;
	position: relative;
	top:221px;
	float: right;
	background-image: url(images/wrapper.png);
	background-repeat: repeat-y;
}
a {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #000099;
	text-decoration: none;
}
#container #wrapper #content {
	width:590px;
	float: right;
	padding-top:20px;
	padding-right: 35px;
	color: #333333;
}
#content p {
	margin-top: 0px;
}
#content h1 {
	font-size: 1.6em;
	color: #000;
	padding-bottom: 0px;
	margin-bottom: 0px;
/*	border-bottom-width: medium;
	border-bottom-style: dotted;
	border-bottom-color: #FFCC33;	*/
}
#content h2 {
	font-size: 1.3em;
	color: #000;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#content h3 {
	font-size: 1.15em;
	color: #000;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#container #wrapper #contentwide {
	padding-top: 15px;
	width: 775px;
}
#container #wrapper #sidebar {
	width:175px;
	text-align: left;
	float: left;
	padding-left:11px;
	padding-top:0px;
	color: #000;
}
#sidebar p {
	margin: 0px;
	padding-left: 20px;
	margin-left: 12px;
}
#sidebar h2 {
	margin: 0px;
	padding: 0px;
	padding-top: 3px;
	font-size: 20px;
	font-weight: bold;
	color: #622000;
	/*background-image: url(images/h2background.jpg);*/
	background-repeat: repeat-x;
	font-family: "Arial Narrow", Arial, sans-serif;
	height: 32px;
	vertical-align: middle;
}
#sidebar a {
color: #000;
}

#container #footer {
	clear: both;
	height: 63px;
	position: relative;
	float: left;
	top:221px;
	width:850px;
	background-image: url(images/footer.png);
	background-repeat: no-repeat;
	color: #000;
	padding-top:30px;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}
#footer a {
	color: #000000;
	text-decoration: underline;
}
#footer a:hover {
	color: #888888;
	text-decoration: none;
}



.widecolumn .entry p {
	font-size: 1.05em;
}
.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.4em;
}
.widecolumn {
	line-height: 1.6em;
}
.narrowcolumn .postmetadata {
	text-align: center;
}
.alt {
	background-color: #f8f8f8;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
}
.entry p a:visited {
	color: #000000;
}
.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em;
}
.commentlist li {
	font-weight: bold;
}
.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
}
.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
}
#commentform p {
}
.commentmetadata {
	font-weight: normal;
}
small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, strike {
	color: #777;
}
code {
	font: 1.1em 'Courier New', Courier, Fixed;
}
acronym, abbr, span.caps {
	font-size: 0.9em;
	letter-spacing: .07em;
}
#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
}
#wp-calendar a {
	text-decoration: none;
}
#wp-calendar caption {
	font: bold 1.3em;
	text-align: center;
}
#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
}
/* End Typography & Colors */


img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/* End Structure */



/*	Begin Headers */


h3.comments {
	padding: 0;
	margin: 40px auto 20px;
}
/* End Headers */



/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
}
/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}
img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}
.alignright {
	float: right;
}
.alignleft {
	float: left
}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

/* html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
}
html>body .entry li {
	margin: 7px 0 8px 10px;
}
.entry ul li:before, #sidebar ul ul li:before {
	content: "\00BB \0020";
}
.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
}
.entry ol li {
	margin: 0;
	padding: 0;
}
*/
.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
}
#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
}
/* #sidebar ul ul li:before {
	content: "\00BB \0020";
} */
#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 10px;
}
#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
}
#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
}
#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
}
ol li, #sidebar ul ol li {
	list-style: decimal outside;
}
#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
}
/* End Entry Lists */



/* Begin Form Elements */
#searchform {
	margin: 10px auto;
	padding: 5px 3px;
	text-align: center;
}
#sidebar #searchform #s {
	width: 108px;
	padding: 2px;
}
#sidebar #searchsubmit {
	padding: 1px;
}
.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
}
select {
	width: 130px;
}
#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
}
#commentform textarea {
	width: 100%;
	padding: 2px;
}
#commentform #submit {
	margin: 0;
	float: right;
}
/* End Form Elements */



/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
}
.commentlist {
	padding: 0;
	text-align: justify;
}
.commentlist li {
	margin: 15px 0 3px;
	padding: 5px 10px 3px;
	list-style: none;
}
.commentlist p {
	margin: 10px 5px 10px 0;
}
#commentform p {
	margin: 5px 0;
}
.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}
.commentmetadata {
	margin: 0;
	display: block;
}
/* End Comments */



/* Begin Sidebar */

#sidebar form {
	margin: 0;
}
/* End Sidebar */



/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
}
#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}
#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}
#wp-calendar a {
	display: block;
}
#wp-calendar caption {
	text-align: center;
	width: 100%;
}
#wp-calendar td {
	padding: 3px 0;
	text-align: center;
}
#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff;
}
/* End Calendar */



/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
}
acronym, abbr {
	border-bottom: 1px dashed #999;
}
.center {
	text-align: center;
}
hr {
	display: none;
}
a img {
	border: none;
}
/* End Various Tags & Classes*/

h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-style: italic;
	color: #000033;
	line-height: 1.5em;
	width: 175px;
	padding-right: 10px;
	border-right-width: thick;
	border-right-style: solid;
	border-right-color: #666666;
	float: left;
}
h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-style: italic;
	color: #000033;
	line-height: 1.5em;
	width: 175px;
	padding-left: 10px;
	margin-left: 10px;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #666666;
	float: right;
	text-align: right;
}
.navigation {
	clear: both;
	font-size: 10px;
}

#content li {
	list-style-type: disc;
}
.information {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000033;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFFFFF;
}
.information li {
	list-style-image: url(images/chrome-bullet.png);	
}
.information a {
	color: #FFFFFF;
	text-decoration: none;
}
.information a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
.western {
	clear: both;
}

.hero {
	float: left;
	height: 300px;
	width: 200px;
	position: relative;
	left: 0px;
}
.rotatingimage {
	float: right;
	height: 160px;
	width: 200px;
	position: relative;
	right: 7px;
}
img {
	border: 0;
}
.flash {
	margin-right: 30px;
	margin-top: 160px;
	float: right;
	position: relative;	
}
.animation {
	float: left;
}
/* ================================================================ 

This copyright notice must be untouched at all times.



The original version of this stylesheet and the associated (x)html

is available at http://www.cssplay.co.uk/menus/final_drop.html

Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.

This stylesheet and the associated (x)html may be modified in any 

way to fit your requirements.

=================================================================== */



.menu {
	width:760px;
	height:32px;
	font-size:0.85em;
	position:absolute;
	z-index:0;
	padding-top:0px;
	margin-top: 0px;
	top:190px;
	left:200px;
}
/* .menu a {
	height:27px;
	font-size:12px;
	background-position: 0px 0px;
	display: block;
	padding-top: 7px;
	padding-left: 5px;
	margin-top: 0px;
	background-image: url(images/topmenu.png);
	background-repeat: no-repeat;
	color:#fff;
	text-decoration: none;
	font-family: "Arial Narrow", Arial, sans-serif;
	width: 179px;
} */
/* hack to correct IE5.5 faulty box model */

* html .menu {
	width:746px;
	w\idth:745px;
}

/* remove all the bullets, borders and padding from the default list styling */

.menu ul {
	padding:0;
	margin:0;
	list-style-type:none;
}

.menu ul ul {
	width:179px;
}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */

.menu li {
	float:left;
	width:179px;
	position:relative;
}

/* style the links for the top level */

.menu a, .menu a:visited {
	display:block;
	font-size:12px;
	text-decoration:none;
	color:#fff;
	border-width:1px 0 1px 1px;
	background:#;
	padding-left:10px;
	line-height:29px;
	font-weight: bold;
	height:34px;
	font-size:12px;
	background-position: 0px 0px;
	font-family: "Arial Narrow";
	width: 179px;
	text-transform: capitalize;
}

/* a hack so that IE5.5 faulty box model is corrected */

* html .menu a, * html .menu a:visited {

	width:149px;

	w\idth:138px;

}

/* style the second level background */

.menu ul ul a.drop, .menu ul ul a.drop:visited {

	background:#d4d8bd url(images/drop.gif) bottom right no-repeat;

}

/* style the second level hover */

.menu ul ul a.drop:hover {

	background:#c9ba65 url(images/drop.gif) bottom right no-repeat;

}

.menu ul ul :hover > a.drop {

	background:#c9ba65 url(images/drop.gif) bottom right no-repeat;

}

/* style the third level background */

.menu ul ul ul a, .menu ul ul ul a:visited {

	background:#e2dfa8;

}

/* style the third level hover */

.menu ul ul ul a:hover {

	background:#b2ab9b;

}

/* hide the sub levels and give them a positon absolute so that they take up no room */

.menu ul ul {

	visibility:hidden;

	position:absolute;

	height:0;

	top:31px;

	left:0;

	width:149px;

	border-top:1px solid #000;

}

/* another hack for IE5.5 */

* html .menu ul ul {

	top:30px;

	t\op:31px;

}

/* position the third level flyout menu */

.menu ul ul ul {

	left:149px;

	top:-1px;

	width:149px;

}

/* position the third level flyout menu for a left flyout */

.menu ul ul ul.left {

	left:-149px;

}

/* style the table so that it takes no ppart in the layout - required for IE to work */

.menu table {

	position:absolute;

	top:0;

	left:0;

	border-collapse:collapse;

	;

}

/* style the second level links */

.menu ul ul a, .menu ul ul a:visited {

	background:#d4d8bd;

	color:#000;

	height:auto;

	line-height:1em;

	padding:5px 10px;

	width:128px;

	border-width:0 1px 1px 1px;

}

/* yet another hack for IE5.5 */

* html .menu ul ul a, * html .menu ul ul a:visited {

	width:150px;

	w\idth:128px;

}

/* style the top level hover */

.menu a:hover, .menu ul ul a:hover {
	color:#fff;
	background-repeat: no-repeat;
	background-position: 0px -35px;
}

.menu :hover > a, .menu ul ul :hover > a {
	color:#fff;
	background-repeat: no-repeat;
	background-position: 0px -35px;
}

/* make the second level visible when hover on first level list OR link */

.menu ul li:hover ul, .menu ul a:hover ul {

	visibility:visible;

}

/* keep the third level hidden when you hover on first level list OR link */

.menu ul :hover ul ul {

	visibility:hidden;

}

/* make the third level visible when you hover over second level list OR link */

.menu ul :hover ul :hover ul {

	visibility:visible;

}

/* ================================================================ 

   This CSS is further CSS I have created specifically for Wordpress

   so that the current page is highlighted in two levels.

   If you want it in three levels let me know.



   Author: Isaac Rowntree

   Website: www.zackdesign.biz

=================================================================== */





/* .menu ul ul .current_page_item a {

	color: white;

	background: #949e7c;

	border-left: 1px solid black;

}

.menu .current_page_item a {

	color: white;

	font-weight: bold;

	background: #949e7c;

}

.menu ul .current_page_item ul a {

	color: black;

	font-weight: normal;

	background: #949e7c;

}

.menu ul .current_page_item ul a:hover {

	background: gray;

}

.menu .current_page_item a:hover {

	background: white;

}

*/
#shoppcategorieswidget-3 a:hover {
	background-repeat: no-repeat;
	background-position: 0px -35px;
}

.logo {
	top:23px;
	left:19px;
	position:absolute;
}
.rotatingimage {
/*	border: thin dashed #fff;  */
	height: 280px;
	width: 351px;
	position: relative;
	right: 36px;
	top: 33px;
	float: left;
}
.info {
	float: right;
	width: 200px;
	padding-top: 30px;
	background-image: url(images/information-background.jpg);
	background-repeat: no-repeat;
	}
.copyright {
	margin-top: 70px;
	padding-right: 20px;
	color: #fff;
}
.ad {
	width: 250px;
	border-style: dashed;
	float: right;
	border-width: medium;
	background-image: url(images/logo-emboss.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 130px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: 10px;
}
.ad h1 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.socials {
	width:240px;
	height: 54px;
	position: absolute;
	left: 20px;
	top: 140px;
}
.quicklinks {
	width: 180px;
	position: absolute;
	left: 750px;
	top: 10px;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
}
.quicklinks ul {

}
.quicklinks li {
	list-style-type: none;
}
.quicklinks a {
	color: #FFFFFF;
	text-decoration: none;
}
#shoppcategorieswidget-5 a {
	height:38px;
	font-size:14px;
	background-position: 0px 0px;
	display: block;
	padding-top:3px;
	padding-left:3px;
	margin-top: 0px;
	background-repeat: no-repeat;
	color:#fff;
	text-decoration: none;
	border: thin solid #666666;
	background-color: #8F9CA6;
	font-family: "Willow LET", Arial, sans-serif;
	text-transform: uppercase;
}
#shoppcategorieswidget-5 a:hover {
	background-repeat: no-repeat;
	background-position: 0px -35px;
	background-color: #5E636F;
}
.sidecart {
	width:150px;
	/*position: absolute;*/
	left:750px;
	top:20px;
	font-size: 10px;
}

#shoppsearchwidget-3 h2 {
display:none;
}

#input, #s { 
 background-color: #999999;
 border:none;
 width:200px; 
 left:-20px;
 width:150px;
}
#searchsubmit {
border:none;
}

.sidecart {
position:absolute;
left:680px;
top:30px;
/*color:#fff;*/
font-size:12px;
}